Bug 830807 - empty "search" option in /etc/resolv.conf causes resolution failure
empty "search" option in /etc/resolv.conf causes resolution failure
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tomáš Hozza
Juraj Marko
:
Depends On: 669163
Blocks: 703451 703452
  Show dependency treegraph
 
Reported: 2012-06-11 08:59 EDT by Juraj Marko
Modified: 2015-08-31 23:38 EDT (History)
5 users (show)

See Also:
Fixed In Version: bind-9.9.2-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 669163
Environment:
Last Closed: 2014-06-13 08:15:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Ludek Smid 2014-06-13 08:15:56 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.